For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームAPI参照ドキュメント変更ログ

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
ホームAPI参照ドキュメント変更ログ
  • API Reference
      • POSTAdd new asset to share
      • POSTAdd reviewers to secure share
      • POSTCreate share
      • DELDelete share
      • GETList share reviewers
      • GETList shares
      • DELRemove asset from share
      • DELRemoves reviewers from secure share
      • GETShow Share
      • PATCHUpdate share
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceShares

Add reviewers to secure share

POST
https://api.frame.io/v4/accounts/:account_id/shares/:share_id/reviewers
POST
/v4/accounts/:account_id/shares/:share_id/reviewers
1from frameio import Frameio
2from frameio.shares import AddReviewersToShareParamsData, AddReviewersToShareParamsDataReviewers
3
4client = Frameio(
5 token="YOUR_TOKEN_HERE",
6)
7
8client.shares.add_reviewers(
9 account_id="c36c18a1-891d-4d17-917a-3f4f488d2df6",
10 share_id="776b563e-0a65-4f45-92a6-d145a476469a",
11 data=AddReviewersToShareParamsData(
12 message="Please join my share!",
13 reviewers=AddReviewersToShareParamsDataReviewers(
14 emails=[
15 "email1@domain.com",
16 "email2@domain.com"
17 ],
18 ),
19 ),
20)
Add reviewers to secure share by three identifier types: `adobe_user_id`, `email`, and `user_id`. <br/> A request can only include one identifier type parameter. <br/> `email` is the only identifier able to add reviewers to a Share who don't have a Frame account member on the account where the Share belongs. <br/>Rate Limits: 10 calls per 1.00 minute(s) per account_user
このページは役に立ちましたか?
前へ

Create share

次へ

Add reviewers to secure share by three identifier types: adobe_user_id, email, and user_id.


A request can only include one identifier type parameter.


email is the only identifier able to add reviewers to a Share who don’t have a Frame account member on the account where the Share belongs.
Rate Limits: 10 calls per 1.00 minute(s) per account_user

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

パスパラメータ

account_idstring必須

A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with adobe: (e.g. adobe:<adobe_org_id> for an account, adobe:<adobe_asset_id> for a project or folder, adobe:adobe:<adobe_asset_id>|<version>` for a file asset).

share_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

リクエスト

Add reviewers to share body
dataobject必須

レスポンス

No Content

エラー

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error